<?php
session_start();

   include_once("../scripts/connect.php");
   $conexion=conecta_default();
   
   include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("1")){ /*Sesion invalida*/

	 header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar session
		 $filtro = $_POST['listacd']; ;	 echo"$filtro"; 
	
							
  
   $qcc1 = "SELECT curdate() ";
           $ccc1 = mysqli_query($conexion, $qcc1) or die ('No se pudo hacer la consulta cc1' . mysqli_error($conexion));
           $rrc = mysqli_fetch_row($ccc1);
  
           $date=$rrc[0];
	   


 
  /*$q2 = "SELECT rfc, inversionista.nombre, appat, apmat, observaciones, fechat, idtransacciones FROM inversionista, transacciones, usuarios_ci  WHERE inversionista.id_inver=transacciones.inversionista_id_inver and usuarios_ci.idusuarios_ci=transacciones.usuarios_ci_idusuarios_ci and tipostr_idtipostr='10' and usuarios_ci.idusuarios_ci='".$id_cd."' and fechat =curdate() ";*/
  
  $q2 = "SELECT rfc, inversionista.nombre, appat, apmat, cantidad, puntos, fechat, idtransacciones FROM transacciones join depositos on transacciones.idtransacciones=depositos.transacciones_idtransacciones join inversionista on inversionista.id_inver=transacciones.inversionista_id_inver WHERE  tipostr_idtipostr='10'and fechat=curdate() and usuarios_ci_idusuarios_ci='".$listacd."'";
  $c2 = mysqli_query($conexion, $q2) or die ('Error en la consulta' . mysqli_error($conexion));
  echo"<center><br><img src=\"ventasdia.gif\"><br><br><table border=\"1\"> <tr>
			<th>Pedido</th><th>RFC.</th><th>Nombre</th><th>Compras</th><th>Puntos</th><th>fecha</th>
			</tr>";
  for($i=0;$r1 = mysqli_fetch_row($c2);$i++)
   {
	   $a0 = $r1[0];
	   $a1 = $r1[1];
	   $a2 = $r1[2];
	   $a3 = $r1[3];
	   $a4 = $r1[4];
	  $a5 = $r1[5];
	  $a6 = $r1[6];
	  $a7 = $r1[7];
	  
	   $tot+=$a4;
	   
	  
echo"<tr><td>$a7</td><td>$a0</td><td>$a1 $a2 $a3</td><td>$a4</td><td>$a5</td><td>$a6</td></tr>";
	}
	echo"</table><br>Compras del d&iacute;a $date : <font size=\"5\"> <b>$ $tot</b></font><br>";
							
?>